
/*Tyylitiedosto alkaa*/

body {
	padding: 0px;
	margin: 0px;
/* Sivustolla käytettävän fontin määritykset */
	font-family: "lucida sans", arial, sans-serif;
	font-size: 1em;
	color: #003300;
/* Sivuston taustaväri määritellään tässä */
	background:#999966;
	text-align:center;
	}

a:link {color:#669999;}    /* käyttämätön linkki */
a:visited {color:#669999;} /* käytetty linkki */
a:hover {color:#999966;}   /* kun hiiri käy linkissä */
 
/* Sivuston yläosa */
#header {
padding-top:15px;
}

/*Sivuston kehys*/
#kehys {
	width:900px;
	min-height:700px;
	margin:0px auto;
	text-align:left;
	padding-left:0px;
	padding-right:0px;
	overflow:hidden;
	border: 
	}

#keskusta{
	
	float:left;
	width:900px;
	min-height:800px;	
	text-align:left;
	background-color:#FFFFEE;
	border: 
 
}

#keskiteksti{
	padding-top:10px;
	width:555px;
	float:left;
	text-align:left;
	margin-left:10px;
	border: 
	}
#sivupalkki{
	
	margin-top:10px;
	padding-left:30px;
	width:300px;
	float:left;
	border-left:1px dotted #194719;

}


#alatunniste{

	float:left;
	width:890px;
	min-height:280px;	
	background-color: #194719;
	font-size: 0.8em;
	color: #fff;
	margin-top:10px;
	margin-bottom:40px;
	padding-left:5px;
	padding-right:5px;
	
	
}

#vasenpalsta {
	width: 280px;
	height:200px;
	color: #fff;
	border-right:1px dotted #fff;
	text-align:left;
	float:left;
 }
 
 #keskipalsta{
 width: 290px;
	height:200px;
	color: #fff;
	border-right:1px dotted #fff;
	text-align:left;
	color: #669999;
	float:left;
	}
	
#oikeapalsta{
width: 290px;
	height:200px;
	color: #fff;
	border-right:1px dotted #fff;
	text-align:left;
	color: #669999;
	float:left;
	}


/*Otsikko*/
h1, h2 {
	padding-top:2px;

}

h3 {
	color: #fff;
	font-size: 1em;
}

ul#navlist
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

/* Navigoinnin suunta ja tyyppi*/
#navlist li
{
display: inline;
list-style-type: none;
}
/*Navigointipalkkien etäisyys*/
#navlist a { padding: 3px 10px; }

/*Navigointinappulan muutos klikatessa*/
#navlist a:link, #navlist a:visited{
color: #fff;
background-color:#194719;
text-decoration: none;
}

#navlist a:hover
{
color: #fff;
background-color:#5E7E5E;
text-decoration: none;
}


div.img
  {
  margin:2px;
  padding-right:40px;
  border:0px;
  height:auto;
  width:250px;
  float:right;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  font-size: 0.9em;
  width:250px;
  margin:2px;
  }
/*Kuvakartan määritykset */
div.img
  {
  margin:10px;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
 
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
  
  }
  
